ubuntu-edu-tertiary_15.12.5_i386.deb


Advertisement

Description

ubuntu-edu-tertiary - Tertiary Educational Application Bundle

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Ubuntu Universe i386
Package name ubuntu-edu-tertiary
Package version 15.12.5
Package architecture i386
Package type deb
Installed size 28 B
Download size 2.71 KB
Official Mirror archive.ubuntu.com
This package depends on all of the educational software for Tertiary grade
level education that is fully supported by Canonical and the Edubuntu
community.

Alternatives

Package Version Architecture Repository
ubuntu-edu-tertiary_15.12.5_amd64.deb 15.12.5 amd64 Ubuntu Universe
ubuntu-edu-tertiary - - -

Download

Type URL
Binary Package ubuntu-edu-tertiary_15.12.5_i386.deb
Source Package edubuntu-meta

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install ubuntu-edu-tertiary deb package:
    # sudo apt-get install ubuntu-edu-tertiary

Files

Path
/usr/share/doc/ubuntu-edu-tertiary/changelog.gz
/usr/share/doc/ubuntu-edu-tertiary/copyright

Changelog

2016-04-19 - Iain Lane <iain.lane@canonical.com>
edubuntu-meta (15.12.5) xenial; urgency=medium
* Refreshed dependencies
* Added tomboy to desktop-gnome-recommends [arm64]
* Added tuxmath to ubuntu-edu-primary-recommends [s390x]
2016-04-04 - Colin Watson <cjwatson@ubuntu.com>
edubuntu-meta (15.12.4) xenial; urgency=medium
* Refreshed dependencies
* Added scribus to desktop-gnome-recommends
* Removed scribus-ng from desktop-gnome-recommends
2016-04-03 - Adam Conrad <adconrad@ubuntu.com>
edubuntu-meta (15.12.3) xenial; urgency=medium
* Refreshed dependencies
* Added edubuntu-fonts to desktop-gnome-recommends [s390x]
* Added ktuberling to ubuntu-edu-preschool-recommends [s390x], ubuntu-
edu-primary-recommends [s390x], ubuntu-edu-secondary-recommends
[s390x]
* Added laby to ubuntu-edu-primary-recommends [s390x], ubuntu-edu-
secondary-recommends [s390x], ubuntu-edu-tertiary-recommends [s390x]
* Added tomboy to desktop-gnome-recommends [s390x]
* Added ubuntu-edu-preschool to desktop-gnome-recommends [s390x]
* Added ubuntu-edu-primary to desktop-gnome-recommends [s390x]
* Added ubuntu-edu-secondary to desktop-gnome-recommends [s390x]
* Added ubuntu-edu-tertiary to desktop-gnome-recommends [s390x]
* Removed celestia-gnome from ubuntu-edu-primary-recommends, ubuntu-
edu-secondary-recommends, ubuntu-edu-tertiary-recommends
2016-03-20 - Steve Langasek <steve.langasek@ubuntu.com>
edubuntu-meta (15.12.2) xenial; urgency=medium
* Don't build edubuntu-desktop on s390x, where ubuntu-desktop is not
available.
2015-12-27 - Dmitry Shachnev <mitya57@ubuntu.com>
edubuntu-meta (15.12.1) xenial; urgency=medium
* Update for xenial
* Add s390x as a supported architecture
* Removed pairs from ubuntu-edu-preschool-recommends
2014-11-28 - Dmitry Shachnev <mitya57@ubuntu.com>
edubuntu-meta (14.11.1) vivid; urgency=medium
* Update for vivid
* Refreshed dependencies
* Added gnome-session-flashback to desktop-gnome
* Removed gnome-session-fallback from desktop-gnome
2014-06-01 - Stéphane Graber <stgraber@ubuntu.com>
edubuntu-meta (14.06.1) utopic; urgency=medium
* Bump standard to 3.9.5, no change required.
* Add misc:Depends to all binary packages (silences lintian).
* Refreshed dependencies
* Added kstars to ubuntu-edu-primary-recommends [arm64], ubuntu-edu-
secondary-recommends [arm64]
* Added pencil2d to ubuntu-edu-secondary-recommends, ubuntu-edu-
tertiary-recommends
* Removed pencil from ubuntu-edu-secondary-recommends, ubuntu-edu-
tertiary-recommends
2014-03-30 - Stéphane Graber <stgraber@ubuntu.com>
edubuntu-meta (14.03.2) trusty; urgency=medium
* Refreshed dependencies
* Removed arkose-gui from desktop-gnome-recommends
2014-03-26 - Stéphane Graber <stgraber@ubuntu.com>
edubuntu-meta (14.03.1) trusty; urgency=medium
* Refreshed dependencies
* Added tuxtype to ubuntu-edu-primary-recommends [arm64]

See Also

Package Description
ubuntu-experience-tests_0.1+14.10.20140808-0ubuntu1_all.deb Ubuntu user experience Autopilot tests
ubuntu-gnome-default-settings_16.04.4_all.deb default settings for the Ubuntu GNOME desktop
ubuntu-gnome-desktop_0.58_i386.deb The Ubuntu GNOME metapackage
ubuntu-gnome-wallpapers-trusty_16.04.1_all.deb Ubuntu GNOME 14.04 Wallpapers
ubuntu-gnome-wallpapers-utopic_16.04.1_all.deb Ubuntu GNOME 14.10 Wallpapers
ubuntu-gnome-wallpapers-xenial_16.04.1_all.deb Ubuntu GNOME 16.04 Wallpapers
ubuntu-gnome-wallpapers_16.04.1_all.deb Ubuntu GNOME Wallpapers
ubuntu-html5-container-autopilot_0.1.2+16.04.20160203-0ubuntu1_all.deb Autopilot tests for the Ubuntu HTML5 QML container component for HTML5 touch apps
ubuntu-html5-container_0.1.2+16.04.20160203-0ubuntu1_i386.deb Ubuntu HTML5 QML container component for HTML5 touch apps
ubuntu-html5-platform-3.4-dev_3.4~pre3.r19ubuntu1_i386.deb Cordova Framework for building mobile web apps - development files
ubuntu-html5-sdk_0.1.2+16.04.20160203-0ubuntu1_all.deb Ubuntu HTML5 SDK Metapackage
ubuntu-html5-theme-autopilot_0.1.2+16.04.20160203-0ubuntu1_all.deb Transitional package for theme/ui-toolkit rename
ubuntu-html5-theme-examples_0.1.2+16.04.20160203-0ubuntu1_all.deb Transitional package for theme/ui-toolkit rename
ubuntu-html5-theme_0.1.2+16.04.20160203-0ubuntu1_all.deb Transitional package for theme/ui-toolkit rename
ubuntu-html5-ui-toolkit-autopilot_0.1.2+16.04.20160203-0ubuntu1_all.deb Autopilot tests for the Toolkit for Ubuntu HTML5 Apps
Advertisement
Advertisement